@charset "utf-8";
@font-face {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/eb-garamond-v26-latin-regular.eot');
    src: local(''),
        url('../fonts/eb-garamond-v26-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/eb-garamond-v26-latin-regular.woff2') format('woff2'),
        url('../fonts/eb-garamond-v26-latin-regular.woff') format('woff'),
        url('../fonts/eb-garamond-v26-latin-regular.ttf') format('truetype'),
        url('../fonts/eb-garamond-v26-latin-regular.svg#EBGaramond') format('svg');
}
@font-face {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/eb-garamond-v26-latin-700.eot');
    src: local(''),
        url('../fonts/eb-garamond-v26-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/eb-garamond-v26-latin-700.woff2') format('woff2'),
        url('../fonts/eb-garamond-v26-latin-700.woff') format('woff'),
        url('../fonts/eb-garamond-v26-latin-700.ttf') format('truetype'),
        url('../fonts/eb-garamond-v26-latin-700.svg#EBGaramond') format('svg');
}
/* calistoga-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Calistoga';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/calistoga-v18-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/calistoga-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/calistoga-v18-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/calistoga-v18-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/calistoga-v18-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/calistoga-v18-latin-regular.svg#Calistoga') format('svg');
    /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #002359;
    font: 400 1.5em/1.3em 'EB Garamond', "Times New Roman", Times, serif;
}
#wrapper {
    position: relative;
    max-width: 670px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #F7F1DB url('../images/bg.jpg') no-repeat;
    overflow: hidden;
    padding: 5rem 5.5rem 1rem;
    height: 1496px;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1, h3 {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Calistoga', "Times New Roman", Times, serif;
    font-weight: 400;
}
h1 {
    margin: 0 0 0.75rem;
    font-size: 3.2em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.4em;
    text-transform: none;
}
h2 {
    font-size: 1.313em;
    line-height: 1.3;
}
h3 {
    font-size: 1.4em;
    line-height: 1.2;
    margin-bottom: 0.5rem;
}
ul {
    padding: 0 0 0.75rem;
    list-style: none;
}
ul:last-of-type {
    padding-bottom: 1.5em;
}
li {
    padding: 0 0 0 1.5rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.5rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
footer {
    padding: 0;
    margin: 6rem -2.8rem 0;
}
footer p {
    letter-spacing: -0.2px;
    font-size: 0.938em;
    line-height: 1.4;
    hyphens: none;
}
figure {
    margin: 0;
}
@media only screen and (max-width:669px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
        height: auto;
        padding: 2rem;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    h1 {
        font-size: 2.5em;
    }
    article br {
        display: none;
    }
    footer {
        margin: 1.5rem 0 0;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1.25em;
        line-height: 1.3;
    }
    #wrapper {
        padding: 1rem;
    }
    li {
        padding-left: 1rem;
    }
    h1 {
        font-size: 2em;
    }
}